View Issue Details

IDProjectCategoryView StatusLast Update
16393Bug reportsUser / Groups / Rolespublic2020-12-29 17:08
Reporterbbraeuer Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.3.0 
Fixed in Version4.4.0-RC1 
Summary16393: Generated password is not sent
DescriptionHi all,

I have an issue with user creation. When creating a new user and setting a password, the mail is properly sent out. But it does only contains the given user name, not the generated password. See attached screenshot

What has to be done to sent to generated password too?

I am running 4.3.0+200616 / CE

Attached a screenshot of the part in a mail where the user would expect the password.

Kind regards
Benny
Steps To ReproduceCreate a new user, set the password, save it.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.3.0+200616
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmysqlnd 5.0.12-dev
Server OS (if known)
Webserver software & version (if known)
PHP Version7.2.24-0ubuntu0.18.04.6

Activities

bbraeuer

bbraeuer

2020-06-17 10:25

reporter  

cdorin

cdorin

2020-12-29 17:08

manager   ~61279

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-06-17 10:25 bbraeuer New Issue
2020-06-17 10:25 bbraeuer File Added: Bildschirmfoto 2020-06-16 um 17.22.57.png
2020-12-29 17:08 cdorin Assigned To => cdorin
2020-12-29 17:08 cdorin Status new => closed
2020-12-29 17:08 cdorin Resolution open => fixed
2020-12-29 17:08 cdorin Fixed in Version => 4.4.0-RC1
2020-12-29 17:08 cdorin Note Added: 61279